prefix=D:/Jenkins7/workspace/Qt/Q9wx6m7/buildDir/Qt5.9.9-Windows-x86_64-MinGW7.3.0-20200104
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.9.9
Libs: -L${libdir} -lQt5OpenGLExtensionsd 
Libs.private: -LD:\Qt\build-QtQ9wx6m7\qtbase\lib D:\Qt\build-QtQ9wx6m7\qtbase\lib\libQt5Guid.a D:\Qt\build-QtQ9wx6m7\qtbase\lib\libQt5Cored.a  
Cflags: -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

